html {
	font-family: Times New Roman;
	font-size: 13px;
	color: #373737;
	background: #E7DEBC url(/img/bg_global.jpg) center;
}

a {
	color: #373737;
}

h1 {
	padding-top: 12px;
	margin-bottom: 12px;
	font-size: 30px;
	background: url(/img/hr_logosphere.gif) repeat-x top;
	color: #D39A29;
}
hr {
	margin: 8px 0 12px;
	height: 5px;
	background: url(/img/hr_logosphere.gif) repeat-x top;
	border: 0;
}
h1.noborder {
	padding-top: 0;
	background: none;
}
h1 small {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
}
h1 small.inline {
	display: inline;
	font-size: 24px;
	text-transform: lowercase;
}
h1 strong {
	color: #D49A2A;
	text-transform: uppercase;
}
h1 span {
	font-size: 40px;
	color: #934B70;
}

#sidebarRight h1 {
	color: #373737;
}

h2 {
	line-height: 24px;
	font-size: 24px;
}
h2 a {
	text-decoration: none;
}
h2 a:hover {
	text-decoration:  underline;
}

ul.hmenu {
	letter-spacing: -0.28em;
}
ul.hmenu li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
}

.blockDashed {
	margin-bottom: 30px;
	padding: 10px;
	border: 1px dashed #C6C2B0;
}

.blockDashed .titleBlock {
	margin: -10px -10px 10px;
	padding: 2px 10px;
	background: #EDEAD9;
	text-transform: uppercase;
}

.blockDashed .mauve {
	color: #934B70;
}

.author {
	padding: 2px 10px 2px 0;
	font-style: italic;
/*	background: white;*/
}

.more,
.moreArchive {
	font-size: 20px;
}
.more a {
	color: #934B70;
}
.moreArchive a {
	color: #373737;
}

.info {
	font: 11px Tahoma, Arial;
}

.clear {
	clear: both;
}

#wrap {
	margin: 15px auto;
	padding-bottom: 13px;
	width: 1110px;
	background: url(/img/bg_footer_shadow.png) no-repeat left bottom;
}

#wrapHelperFirst {
	padding-left: 70px;
	background: white url(/img/bg_left_dirty.png) repeat-y left top;
}

#wrapHelperSecond {
	padding-right: 80px;
	background: white url(/img/bg_right_dirty.png) repeat-y right top;
}

/* Header
==============================================================================*/

#header {
	padding: 12px 0;
}

#logoHeader {
	float: left;
}

#menuAbout {
	overflow: hidden;
	*zoom: 1;
	margin: 5px 0;
	line-height: 11px;
	text-align: right;
	font: 11px Tahoma, Arial;
}
#menuAbout ul {
	margin-right: -8px;
}
#menuAbout li {
	padding: 0 7px;
	border-right: 1px solid #5A5A5A;
}

#searchHeader {
	margin: 12px 0;
	text-align: right;
}

#searchHeader .text {
	width: 30em;
}

#buttonsHeader {
	text-align: right;
}

/* Main Menu
------------------------------------------------------------------------------*/

#menuFirst {
	clear: left;
	padding-top: 1px;
	color: white;
	line-height: 18px;
	font-size: 18px;
	text-transform: uppercase;
	background: #9D977D;
	border-bottom: 2px solid white;
	z-index: 1000;
}
#menuFirst ul {
	overflow: hidden;
	margin-left: 7px;
	margin-bottom: -8px;
	padding-bottom: 8px;
}
#menuFirst li {
	margin-left: -1px;
	padding: 8px 0 9px;
}
#menuFirst li span {
	border-left: 1px solid white;
}
#menuFirst a {
	position: relative;
	padding: 8px 9px 15px 9px;
	color: white;
	text-decoration: none;
}
#menuFirst li.current {
	background: white;
}
#menuFirst li.current a {
	color: #934B70;
	background: url(/img/menu_firstlevel_current.gif) no-repeat center bottom;
	z-index: 1100;
}

#menuSecond {
	line-height: 35px;
	font-size: 13px;
	text-transform: uppercase;
	color: white;
	background: #934B70;
	z-index: 800;
}
#menuSecond ul {
	margin-right: -8px;
}
#menuSecond li {
	margin-right: 2px;
}
#menuSecond a {
	padding: 10px 6px 17px;
	color: white;
}
#menuSecond li.select {
	position: relative;
	/*top: 1px;*/
	margin-right: 0;
	padding-left: 16px;
	padding-right: 45px;
	line-height: 31px;
	background: #BE7098 url(/img/menu_secondlevel_select.gif) no-repeat right center;
	z-index: 900;
}
#menuSecond li.select a {
	padding: 0;
	text-decoration: none;
}
#menuSecond li.select a span {
	border-bottom: 1px dashed white;
}
#menuSecond li.select a:hover span {
	border-bottom: 1px solid white;
}
#menuSecond li.current {
	background-color: #BE7098;
}
#menuSecond li.current a {
	background: url(/img/menu_secondlevel_current.gif) no-repeat center bottom;
	text-decoration: none;
}

/* Sidebar Right
==============================================================================*/

#sidebarRight {
	float: right;
	width: 200px;
	font-size: 14px;
}

#sidebarRight.sidebarLeft {
	float: left;
}

#sidebarRight p {
	margin: 5px 0;
}
#sidebarRight h4 a {
	color: #934B70;
}

#sidebarRight .banner {
	margin-bottom: 30px;
}

#sidebarRight .library {
	background: #EDEAD9;
}
#sidebarRight .library .book {
	padding: 10px;
	padding-top: 20px;
	border-bottom: 1px dashed #C6C2B0;
}
#sidebarRight .library .more {
	padding: 10px 10px 15px;
}

#sidebarRight .listDiscussion {
	margin-bottom: -1em;
}
#sidebarRight .listDiscussion li {
	margin-bottom: 1em;
}
#sidebarRight .listDiscussion .count {
	color: #934B70;
}

#sidebarRight .listIssues {
	padding-top: 10px;
	border-top: 1px dashed #C6C2B0;
}
#sidebarRight .listIssues .post {
	margin-bottom: 30px;
	border-bottom: 1px dashed #C6C2B0;
}
#sidebarRight .listIssues .moreArchive {
	margin-top: -15px;
	margin-bottom: 30px;
}

#sidebarRight dl.menu {
	margin-top: 7px;
	margin-bottom: 40px;
	padding: 6px 5px 5px 6px;
	background: #DBC78B;
	font-size: 18px;
}
#sidebarRight dl.menu a {
	display: block;
	text-decoration: none;
}
#sidebarRight dl.menu dt a {
	padding: 5px 6px;
	line-height: 21px;
	background: #EDE3C5 url(/img/sidemenu_gradient.png) repeat-x bottom;
	border-bottom: 1px solid #CBB981;
	border-right: 1px solid #CBB981;
}
#sidebarRight dl.menu dt a span {
	display: block;
	background: url(/img/sidemenu_first_level_marker.gif) no-repeat right center;
}
#sidebarRight dl.menu dt a.current,
#sidebarRight dl.menu dt a:hover {
	background-color: #fff;
	background-image: url(/img/sidemenu_gradient_hover.png);
	border-color: #BCAB77;
}
#sidebarRight dl.menu dt a.current {
	border-bottom-color: #DBDBDB;
}
#sidebarRight dl.menu dd {
	padding: 10px 0;
	background: #fff url(/img/sidemenu_gradient_hover.png) repeat-x bottom;
	border-bottom: 1px solid #BCAB77;
	border-right: 1px solid #BCAB77;
}

#sidebarRight dl.menu ul {
	overflow: hidden;
}
#sidebarRight dl.menu li {
	margin-bottom: -1px;
	padding: 3px 2px 2px;
	padding-left: 9px;
	font-size: 15px;
	background: url(/img/sidemenu_second_level_marker.gif) no-repeat 0 8px;
	border-bottom: 1px dashed #DBC78B;
}
#sidebarRight dl.menu li a {
	padding: 0 2px;
	color: #934B70;
}
#sidebarRight dl.menu li a:hover {
	background: #EED3E2;
}
#sidebarRight dl.menu li li {
	margin-left: 12px;
	padding-left: 5px;
	font-size: 13px;
	background: url(/img/sidemenu_third_level_marker.gif) no-repeat 0 9px;
	border-bottom: none;
}

#sidebarRight .selectList {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	z-index: 3;
}
#sidebarRight .selectList a.arrow {
	position: relative;
	z-index: 20;
	padding-right: 12px;
	font-size: 18px;
	text-decoration: none;
	color: #333;
	border-bottom: 1px dashed #333;
	background: url(/img/calendar_month_arrow.gif) no-repeat right center;
}
#sidebarRight .selectList .selectContent {
	position: absolute;
	left: 0;
	display: none;
	list-style: none;
	margin: -25px 0 0 -5px;
	padding: 30px 0 10px;
	width: 80px;
	font-size: 13px;
	line-height: normal;
	background: #fff;
	border: 1px solid #D2D0B7;
	border-radius: 5px;
	box-shadow: 1px 2px 2px #E0DCDD;
	z-index: 10;
	/*word-spacing: -1ex;*/
	*margin-top: 0;
	text-align: left;
}
#sidebarRight .selectList .selectContent a {
	display: block;
	padding: 2px 5px;
}
#sidebarRight .selectList .selectContent a.active {
	text-decoration: none;
}
#sidebarRight div.selectList.open .selectContent {
	display: block;
}
#sidebarRight .blockCalendar {
	text-align: center;
}
#sidebarRight .blockCalendar table {
	margin-top: 10px;
	font-size: 13px;
	font-family: Tahoma, Arial, sans-serif;
	border-spacing: 0;
	border-collapse: collapse;
}
#sidebarRight .blockCalendar th,
#sidebarRight .blockCalendar td {
	width: 25px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
}
#sidebarRight .blockCalendar th {
	background: #C5C2B1;
	/*border: 1px solid #C5C2B1;*/
}
#sidebarRight .blockCalendar td {
	background: #EDEAD9;
	border-top: 1px solid #C5C2B1;
	border-left: 1px solid #C5C2B1;
}
#sidebarRight .blockCalendar td.first {
	border-left: none;
}

#sidebarRight .blockCalendar td.today {
	background: #fff;
}

#sidebarRight .blockCalendar td.current {
	background: #934B70;
}
#sidebarRight .blockCalendar td.current a {
	color: #fff;
}

#sidebarRight .blockCalendar td a {
	display: block;
	line-height: 25px;
	text-decoration: none;
}

#sidebarRight .listChronograph {
	margin-bottom: 30px;
}
#sidebarRight .listChronograph h3 {
    color: #D49C25;
    font-size: 18px;
    font-style: italic;
}
#sidebarRight .listChronograph a {
    color: #333;
}
#sidebarRight .listChronograph .post {
	margin: 5px 0;
	padding: 5px;
}
#sidebarRight .listChronograph .postCurrent {
	background: #F6EBF3;
}
#sidebarRight .listChronograph .postCurrent a {
    text-decoration: none;
}

/* Content
==============================================================================*/

#content {
	margin-right: 220px;
	*margin-right: 217px;
}

#content.contentRight {
	margin-right: 0;
	margin-left: 220px;
	*margin-left: 217px;
}

#content h1.headingChronograph {
	color: #333;
}
#content  .headingChronographdate {
	margin-top: -7px;
	margin-bottom: 14px;
	padding: 1px 6px;
	color: #934B70;
	background: #EDEAD9;
	font-size: 18px;
}
#content h1.headingChronograph .content {
	margin-bottom: 14px;
}

#content .banner {
	display: block;
	position: relative;
	margin-bottom: 36px;
	height: 245px;
	color: #EFE2CF;
	text-decoration: none;
}
#content .banner .titleBannerTheme {
	position: absolute;
	bottom: 5px;
	left: 10px;
	font-size: 30px;
	font-style: italic;
}
#content .banner .contentBanner {
	margin-left: 380px;
	padding: 0 20px;
	height: 100%;
	font-size: 15px;
	background: url(/img/banner_logosphera_bg.png);
}
#content .banner h2 {
	padding: 25px 0 15px;
}
#content .banner .moreBanner {
	margin-top: -35px;
	padding-right: 10px;
	text-align: right;
	color: #fff;
	text-decoration: underline;
}

#content .listJournal {
	font-size: 15px;
	background: #EDEAD9;
}
#content .listJournal h1,
#content .listJournal h2 {
	padding-left: 10px;
}
#content .listJournal h2 {
	margin: 20px 0 10px;
}
#content .listJournal .photo {
	padding: 0 10px;
}
#content .listJournal .post {
	overflow: hidden;
	padding: 0 10px;
	border-bottom: 1px dashed #C6C2B0;
}
#content .listJournal .postImage90px {
	padding-left: 110px;
}
#content .listIssues .image,
#content .listJournal .image {
	float: left;
	display: inline;
	margin-right: 10px;
	padding-top: 4px;
}
#content .listJournal .postImage90px .image {
	margin-left: -100px;
	width: 90px;
}
#content .listJournal .more {
	margin: 15px 0;
}
#content .listJournal .date,
#content .listIssues .date {
	margin: 10px 0;
	color: #9D977D;
}
#content .listJournal .date img,
#content .listIssues .date img {
	margin-bottom: -3px;
	margin-left: 3px;
}
#content .listJournal .comments,
#content .listIssues .comments {
	float: right;
	margin: 3px;
	color: #934B70;
}
#content .listJournal .comments a,
#content .listIssues .comments a {
	color: #934B70;
}

#content .listJournalFull {
	background: none;
}
#content .listJournalFull h2 {
	margin-top: 0;
	padding: 0;
}
#content .listJournalFull .post {
	margin-bottom: 30px;
	padding: 7px;
	border-bottom: none;
	background: #EDEAD9;
}
#content .listJournal .postImage350px {
	padding-left: 380px;
}
#content .listJournal .postImage350px .image {
	margin-left: -370px;
	width: 350px;
}

#content .listNews {
	margin-bottom: 30px;
	padding-bottom: 10px;
	font-size: 15px;
	border-bottom: 1px dashed #C6C2B0;
}
#content .listNews h4 {
	padding-left: 20px;
	padding-bottom: 5px;
	background: url(/img/icn_news.png) no-repeat 0 2px;
}
#content .listNews p {
	padding-left: 20px;
	color: #9D977D;
}
#content .listNews .post {
	margin-bottom: 15px;
}

#content .listIssues {
	font-size: 15px;
}
#content .listIssues p {
	margin: 1em 0;
}
#content .listIssues .post {
	margin-bottom: 25px;
	border-bottom: 1px dashed #C6C2B0;
}
#content .listIssues .more {
	margin: 15px 0;
}
#content .postImage200px {
	padding-left: 220px;
}
#content .postImage200px .image {
	margin-left: -220px;
	width: 200px;
}

#content .listLibrary {
	font-size: 15px;
}
#content .listLibrary p {
	margin: 0.5em 0;
}
#content .listLibrary .post {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 40px;
	padding: 20px 10px;
	padding-left: 220px;
	background: #EDEAD9;
}
#content .listLibrary .postImageNo {
	padding-left: 5px;
}
#content .listLibrary .postImageNo p {
	clear: left;
	margin: 10px 10px 0;
}
#content .listLibrary .image {
	float: left;
	*display: inline;
	margin-right: 20px;
}

#content .listLibrary .image-magazine {
	float: left;
	*display: inline;
	margin-right: 10px;
}
#content .listLibrary .author {
	padding: 5px 8px;
	line-height: 30px;
	font-size: 17px;
}
#content .listLibrary .postColumns2 {
	overflow: hidden;
	margin: 0 -15px;
	margin-left: 0;
}
#content .listLibrary .postColumn {
	padding: 0 15px;
	width: 237px;
	width: 230px;
	border-right: 1px dashed #C6C2B0;
	vertical-align: top;
}

#content .listBooks p {
	margin: 0 0 1em;
}
#content .listBooks li {
	padding-left: 25px;
	background: url(/img/icn_book.gif) no-repeat 5px 8px;
}
#content .listBooks .author {
	padding: 1px 8px;
	font-size: 15px;
}

#content .listChronograph {
	font-size: 15px;
}
#content .listChronograph h3 {
	font-size: 18px;
	font-style: italic;
	color: #D49C25;
}
#content .listChronograph h4 {
	margin-bottom: 3px;
}
#content .listChronograph a {
	color: #934B70;
}
#content .listChronograph .post {
	margin-bottom: 12px;
	overflow:hidden;
}
#content .listChronograph .image {
	float: left;
	margin-right: 10px;
}

#content .listChronographPosts {
	margin-top: -8px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #C6C2B0;
}
#content .listChronographPosts h3 {
	font-size: 24px;
	font-style: italic;
	color: #D49C25;
}
#content .listChronographPosts h4 {
	margin-bottom: 12px;
	font-weight: bold;
}
#content .listChronographPosts p.info {
	color: #5B5B5B;
}
#content .listChronographPosts .postContent p {
	margin-bottom: 12px;
}
#content .listChronographPosts .post {
	overflow: hidden;
	font-size: 15px;
	padding: 15px 0 0;
	border-top: 1px dashed #C6C2B0;
}
#content .listChronographPosts .postFull {
	border-top: none;
}
#content .listChronographPosts .post .image {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
#content .listChronographPosts .post .postContent {
	overflow: hidden;
}
#content .listChronographPosts .postFull .postContent {
	overflow: visible;
}

#content .listChronographPosts p.date {
	color: #96967E;
}

#content .listPersonal li {
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(/img/icn_personal.png) no-repeat 5px 4px;
}

#content .listDocuments,
#content .blockDocument {
	margin-bottom: 20px;
	font-size: 14px;
}
#content .listDocuments li {
	margin-bottom: 10px;
	font-size: 16px;
}
#content .listDocuments .post {
	overflow: hidden;
	padding: 15px;
	margin-bottom: 10px;
	background: #EDEAD9;
}
#content .listDocuments .image {
	float: left;
	display: block;
}
#content .listDocuments .postImage140px {
	padding-left: 170px;
}
#content .listDocuments .postImage140px .image {
	margin-left: -155px;
	width: 140px;
}
#content .listDocuments .postImage140px .image.center {
	background: #fff;
	text-align: center;
	line-height: 0;
}
#content .listDocuments .image .zoom {
	position: relative;
	float: right;
	margin-top: -33px;
	margin-right: 1px;
	width: 23px;
	height: 28px;
	background: url(/img/zoom.png) no-repeat;
}
#content .listDocuments p,
#content .blockDocument p {
	margin: 10px 0;
}
#content .listDocuments .lived,
#content .blockDocument .lived {
	font-size: 18px;
	font-style: italic;
}
#content .blockDocument {
	margin-top: 7px;
	margin-bottom: 30px;
	padding-top: 22px;
	padding-left: 220px;
	background: url(/img/hr_logosphere.gif) repeat-x top;
}
#content .blockDocument .image {
	float: left;
	margin-left: -220px;
	width: 205px;
}

#content .blockRelease {
	overflow: hidden;
	padding-top: 5px;
	font-weight: bold;
	border-top: 1px dashed #C6C2B0;
}
#content .blockRelease .releaseContent {
	margin-left: -50px;
}
#content .blockRelease ul {
	float: left;
	margin-left: 50px;
	width: 90px;
}
#content .blockRelease li {
	margin: 5px 0;
}
#content .blockRelease .moreRelease a {
	color: #934B70;
	font-weight: normal;
}

#content .blockBookDesc {
	overflow: hidden;
	padding: 18px;
	padding-left: 220px;
	font-size: 15px;
	background: #EDEAD9;
}
#content .blockBookDesc h2 {
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #C6C3B2;
}
#content .blockBookDesc p {
	margin-bottom: 10px;
}
#content .blockBookDesc h3 {
	margin-bottom: 9px;
	font-size: 17px;
	font-weight: bold;
	color: #373737;
}
#content .blockBookDesc .image {
	float: left;
	margin-left: -220px;
	width: 200px;
}
#content .blockBookDesc .image p {
	margin: 15px 0;
	margin-left: 18px;
}

#content .blockBookDesc .blockAuthor {
	float: right;
	margin-left: 18px;
	margin-bottom: 18px;
	padding: 9px;
	padding-top: 4px;
	width: 162px;
	border: 1px solid #9D977D;
}
#content .blockBookDesc .blockAuthor .authorImage {
	float: left;
	margin-right: 9px;
}
#content .blockBookDesc .blockAuthor .name {
	font-style: italic;
}

#content .blockBookDesc .blockPart .btnPart {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: -5px;
	width: 85px;
	height: 21px;
	background: url(/img/btn_select_part.png) no-repeat center;
}

#content .blockBookDesc .blockDownload {
	clear: right;
	margin: 18px 0;
	padding: 9px 0;
	height: 84px;
	background: #fff url(/img/bg_block_download.png) repeat-x bottom;
	border-bottom: 1px solid #CDCABB;
	border-right: 1px solid #CDCABB;
}
#content .blockBookDesc .blockDownload .col1 {
	float: left;
	padding: 0 15px;
	width: 145px;
	height: 84px;
	border-right: 1px dashed #CAC8BC;
}
#content .blockBookDesc .blockDownload .col2 {
	float: left;
	padding: 0 10px;
	width: 120px;
}
#content .blockBookDesc .blockDownload .col3 {
	float: left;
	padding: 0 10px;
	width: 140px;
}
#content .blockBookDesc .blockDownload li {
    list-style: none;
    margin: 10px 0;
    padding: 0 0 0 20px;
    line-height: 18px;
    font-size: 13px;
    background: transparent no-repeat left top;
}

#content .blockBookDesc .blockMarriage {
	margin-top: 30px;
	font-style: italic;
}
#content .blockBookDesc .blockMarriage h3 {
	margin-bottom: 9px;
	font-size: 17px;
	font-weight: bold;
}

#content .gridPhotos {
	margin: 0 -15px;
	letter-spacing: -0.28em;
}
#content .gridPhotos .titleBlock {
	margin: 0 15px;
	letter-spacing: normal;
	font-size: 30px;
}
#content .gridPhotos .photo {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
	margin: 15px;
}
#content .gridPhotos .photo img {
	padding: 12px;
	border: 1px solid #C6C2B0;
}

#content .blockFacebook {
	padding: 0 0 10px 10px;
	border-bottom: 1px dashed #C6C2B0;
}
#content .blockFacebook .titleBlock {
	margin: 0 0 10px -10px;
	padding-bottom: 5px;
	font-size: 24px;
	color: #707070;
	border-bottom: 2px solid #707070;
}

#content .moreArchive {
	margin-top: 25px;
	line-height: 20px;
	font-size: 20px;
	font-style: italic;
}

#content .cloud {
	text-align: center;
}
#content .cloud a {
	white-space: nowrap;
	color: #934B70;
}
#content .cloud .size1 {
    font-size: 1.8em;
}
#content .cloud .size2 {
    font-size: 1.6em;
}
#content .cloud .size3 {
    font-size: 1.4em;
}
#content .cloud .size4 {
    font-size: 1.2em;
}
#content .cloud .size5 {
    font-size: 1em;
}

#content .contentColumns2 {
	margin-right: -20px;
}
#content .contentColumns2 .contentColumn {
	float: left;
	margin-right: 20px;
	width: 360px;
}

#content.contentRight .blockAlphabet {
	font-size: 11px;
}

#content.contentRight ul.tabs {
    margin: 0;
    padding: 0;
}
#content.contentRight ul.tabs li {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content.contentRight ul.tabs a {
    color: black;
    display: inline-block;
    font-family: Tahoma, Arial;
    padding: 7px 1px;
    text-decoration: none;
}
#content.contentRight ul.tabs a span {
    padding: 7px 9px;
}
#content.contentRight ul.tabs a.current {
    background: #C6C2B0;
}
#content.contentRight ul.tabs a.current span {
    border-top: 1px solid #C6C2B0;
}
#content.contentRight .panes {
    border: 1px solid #C6C2B0;
    padding: 3px;
}
#content.contentRight .panes .alphabet {
    font-size: 18px;
    letter-spacing: -2px;
    padding: 3px 0;
    text-transform: uppercase;
}
#content.contentRight .panes .alphabet a {
    color: #934B70;
    padding: 3px 4px;
    text-decoration: none;
}
#content.contentRight .panes .alphabet a.current {
    background-color: #934B70;
    color: white;
}
#content.contentRight .panes .alphabet span {
    color: #CBA8BA;
    padding: 3px 4px;
}
#content.contentRight .show-detail {
    color: #5E5E5E;
    font-family: Tahoma, Arial;
    padding: 12px 0 7px;
    text-align: right;
}
#content.contentRight .show-detail span {
    color: black;
}
#content.contentRight .show-detail a {
    color: black;
}

#content .pager {
	margin-bottom: 20px;
	padding: 2px;
	line-height: 26px;
	font-size: 18px;
	text-align: center;
	background: #DBC78B;
}
#content .pager * {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-decoration: none;
}
#content .pager .nums {
	padding: 0 10px;
}
#content .pager .nums * {
	margin: 0 -2px;
	padding: 0 6px;
}
#content .pager .prev {
	width: 20px;
	height: 13px;
	background: url(/img/paginator-arr-left.png) no-repeat center;
}
#content .pager .next {
	width: 20px;
	height: 13px;
	background: url(/img/paginator-arr-right.png) no-repeat center;
}
#content .pager .current {
	margin-right: -1px;
	margin-bottom: -1px;
	background: #fff url(/img/sidemenu_gradient_hover.png) repeat-x bottom;
	border-right: 1px solid #BDAC78;
	border-bottom: 1px solid #BDAC78;
}

.breadcrumb {
	clear: both;
	margin-top: 40px;
	padding: 6px 10px;
	font: 11px Tahoma, Arial;
	color: #fff;
	background: #BE7098;
}
.breadcrumb span {
	position: relative;
	bottom: -1px;
	font-size: 15px;
	line-height: 11px;
}
.breadcrumb a {
	color: #fff;
	font-weight: bold;
}

/* Footer
==============================================================================*/

#footer {
	padding-top: 12px;
	padding-bottom: 30px;
	background: url(/img/hr_logosphere.gif) repeat-x top;
	*zoom: 1;
}

#menuFooter {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 14px;
	border-bottom: 1px dashed #C6C2B0;
}
#menuFooter li {
	margin: 5px 0;
	margin-left: -10px;
	padding-left: 10px;
	background: url(/img/menu_footer_dot.gif) no-repeat 0 6px;
}
#menuFooter li a {
	text-decoration: none;
}
#menuFooter li a:hover {
	text-decoration: underline;
}
#menuFooter .menuBlock {
	float: left;
	margin-right: 10px;
	padding: 10px 18px;
	width: 174px;
}
#menuFooter .currentMenu {
	background: #F6EAF1 url(/img/icn_current_block_footer.gif) no-repeat left top;
}
#menuFooter .titleMenu {
	margin-bottom: 10px;
	font-size: 15px;
	text-transform: uppercase;
}

#menuAboutFooter {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 30px;
	line-height: 11px;
	font: 11px Tahoma, Arial;
}
#menuAboutFooter ul {
	margin-left: -8px;
}
#menuAboutFooter li {
	padding: 0 7px;
	border-left: 1px solid #5A5A5A;
}

#reportFooter a {
	color: #A9A9A9;
	font: 11px Tahoma, Arial;
}

#copyrightFooter {
	float: right;
	width: 270px;
}
#copyrightFooter .image {
	float: right;
	margin-top: -10px;
}
/*-------Library lightbox styles*/
div#list_of_volumes{
	padding: 40px;
}
div#list_of_volumes h3{
	font-size: 18px;
	font-style: italic;
	border-bottom: 1px dashed #C6C3B2;
}
div#list_of_volumes table.toms{
	width: 100%;
}
div#list_of_volumes table.toms td li{
	margin: 10px 0;
}
div#list_of_volumes table.toms td li{
	font-size: 17px;
}
/*-------Logosphere css-------*/
.post .image{
	width: 300px;
}